• dthomsonit

    Hi LuaPower Forum, I would like a sqlite module for lua power, as I want to use sqlite. As a Lua Noobee, I am tearing my hair out trying I built on Linux, an up to date Lua and SQlite Environment using both sites up to date tar files, but cannot for the life of me work out how to get Lua 5.3.4 to work with a Lua SQLite Module Driver and which is best most uptodate with development, with a Lua Sqlite Driver, Module. I would have preferred to stay with these builds, but have now moved to luapower, as the process of updating the modules you have is awesome and painless. Anyone any ideas on how to import the modules, library files for a Lua SQLite Driver into luapower, Thanks David :-)

    posted in General Discussion read more
Internal error.

Oops! Looks like something went wrong!